{
  "name": "TagServer",
  "description": "Tag Datalogger for Rockwell PLC & MySQL/SQLite DB",
  "main": "app.js",
  "authors": [
    "Patrick McDonagh"
  ],
  "license": "ISC",
  "moduleType": [],
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "angular-justgage": "~1.0.1",
    "angular": "angularjs#~1.4.9",
    "bootstrap": "~3.3.6",
    "angular-route": "~1.4.9",
    "font-awesome": "~4.5.0",
    "ngQuickDate": "^1.3.4",
    "angular-sails": "^1.1.4"
  },
  "resolutions": {
    "angular": "~1.4.9"
  }
}
